<template>
  <div v-if="loading">
    <h4>Loadding</h4>
  </div>
  <div v-else>
    <section class="content">
      <div class="row">
        <!-- <div class="col-md-3">
          <user-info></user-info>
        </div> -->
        <div class="col-md-12">
          <setting-profile></setting-profile>
        </div>
      </div>
    </section>
  </div>
</template>

<script src='./Profile.js'></script>
